body
{
    font-size: 75%;
    font-family: Verdana, Tahoma, Arial, "Helvetica Neue" , Helvetica, Sans-Serif;
    color: #232323;
    background-color: #fff;
}

/* Styles for basic forms
-----------------------------------------------------------*/

fieldset
{
    border: 1px solid #ddd;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}

legend
{
    font-size: 1.2em;
    font-weight: bold;
}

textarea
{
    min-height: 75px;
}

.editor-label
{
    margin: 1em 0 0 0;
}

.editor-field
{
    margin: 0.5em 0 0 0;
}


msg {
	font-size: .8em;
}


/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}


/* Styles for menu
-----------------------------------------------------------*/

nav
{
    background-color: #2C5463;
    height: 40px;
}

nav ul
{
    font-family: Arial, Verdana;
    font-size: 20px;
    margin: 0;
    padding: 0;
    list-style: none;
}

nav ul li
{
    display: block;
    position: relative;
    float: left;
}
nav li ul
{
    display: none;
}

nav ul li a
{
    display: block;
    text-decoration: none;
    padding: 7px 15px 3px 15px;
    background: #2C5463;
    color: #ffffff;
    margin-left: 1px;
    white-space: nowrap;
    height: 30px; /* Width and height of top-level nav items */
    width: 90px;
    text-align: center;
}

nav ul li a:hover
{
    background: #617F8A;
}
nav li:hover ul
{
    display: block;
    position: absolute;
    height: 30px;
}
nav li:hover li
{
    float: none;
    font-size: 11px;
}

nav li:hover a
{
    background: #3A464F;
    height: 30px; /* Height of lower-level nav items is shorter than main level */
}
nav li:hover li a:hover
{
    background: #95A9B1;
}
nav ul li ul li a
{
    text-align: left; /* Top-level items are centered, but nested list items are left-aligned */
}



/* Styles for content
-----------------------------------------------------------*/


.heavyGreen
{
    font-family: Verdana;
    font-size: 14px;
    color: #006666;
    font-weight: bold;
    font-style: italic;
}
.mainText
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.heavyRed
{
    font-family: Verdana;
    font-size: 14px;
    color: #FF0000;
    font-weight: bold;
    font-style: italic;
}
.boldRed
{
    font-family: Verdana;
    font-size: 12px;
    color: #FF0000;
    font-weight: bold;
    font-style: italic;
}

/* styles for content panels*/
.content
{
    color: #09F;
    background-color: #EFFBF2;
}

.col1
{
    text-align: right;
    padding-right : 10;
}

.col1 p
{
    margin-bottom: .5em;
    margin-top: 0;
    text-indent: 0;
}

.col1 p.info
{
    color: black;
    text-align: left;
    padding-right : 10;
}





